import React, { useState, useRef, useEffect, useContext } from 'react'
import { Route, withRouter } from 'react-router-dom';
import './dataAnalysic.less'

function DataAnalysic() {


    return <div className="page dataAnalysic">

    </div>
}


export default withRouter(DataAnalysic);